
Foreman - Bug #12958

calling update_form on hostgroup form attempts to access update_capabilities function which only

works for host

12/30/2015 07:43 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3012

  

Description

This causes the console to log an error message when trying to split a null value.

Associated revisions

Revision 18f4ac7e - 01/11/2016 06:29 AM - Ori Rabin

Fixes #12958 - calling update_capabilities only from host

History

#1 - 12/30/2015 09:18 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3012 added

#2 - 01/11/2016 06:31 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#3 - 01/11/2016 07:03 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 18f4ac7ee180fcb17771833cdcbddb1e7a3fb65f.
